@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,600,600i,700,700i');


body{
  font-family: 'Source Sans Pro', sans-serif;
}

a:not(.iconLink, .ui-button-text-only){
  color: #8a2432 !important;
}

a:not(.rowEntry a){
  border-bottom: 0px solid !important;
}

.header-grid-content {
    background-color: #acacac !important;;
}

a.authorTab, a.authorTabActive{
  color: white !important;
}

a.infoTab, a.infoTabActive{
  color: white !important;
}

.infoTab{
background-color: #8a2432;
}

a.infoTabActive{
background-color: #611822;
}

.infoTabs{
  border-bottom: 3px solid #8a2432;
}

#authorInfoPanel .leftPanel a > span,
#authorInfoPanel .leftPanel .previewElement,
#authorInfoPanel .leftPanel .previewElement > a,
.searchHeader, .globalSearchMainForm >h2, .publicSearchForm>h2,
.entitiesTable .rowEntry a,
.achievementsLink a,
.clickable-text {
  color: #8a2432;
}

input[type=checkbox], input[type=radio] {
  border: double 1px #8a2432;
}

input[type=checkbox]:checked, input[type=radio]:checked {
  background-color: #8a2432;
}

.searchHeader{
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #8a2432;
}

.affiliationMainInfoCard .affiliationName{
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.05em;
  font-weight: 600;
}

.authorContactInfoPanel .authorName{
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.05em;
  font-weight: 600;
}

.top-banner {
  background-color: #8a2432;
  font-weight: normal;
}

.top-banner-content {
  max-width: 1280px;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.05em;
  font-weight: bolder;
}



.top-banner a {
  display: block;
  color: white;
  width: 100%;
  height: 140px;
  background-size: auto 60px, contain;
  background-repeat: no-repeat;
  background-position: left, right;

}
.top-banner a img{

}

.authorTabs{
  background-color: #8a2432;
}
.authorTabs > a{
  background-color: #8a2432;
}

.authorTabs > a.authorTabActive{
  background-color: #611822;
  color: white;
}

.ui-button, button.ui-button.ui-state-default, .ui-button.ui-state-default{
  background-color: #8a2432;
  border-color: #611822;
}

button.ui-button.ui-state-hover, .ui-button.ui-state-hover{
  background-color: #611822;
}

/*Start page styles*/

.startPage .cards {
  display: grid;
  grid-column-gap: 20px;

  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas:
          "card-1 card-2 card-4"
          "card-1 card-3 card-4";
}

@media (max-width: 1264px) {
  .startPage .cards {
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
            "card-1 card-2"
            "card-1 card-3"
            "card-4 card-4";
  }
}

@media (max-width: 840px) {
  .startPage .cards {
    grid-template-columns: 1fr;
    grid-template-areas:
            "card-1"
            "card-2"
            "card-3"
            "card-4";
  }
}

.startPage{
  margin: 15px 0;
}

.startPage .cards section {
  border: 1px solid #c9c9c9;
  border-top: 10px solid #8a2432;
  min-height: 50px;
  padding: 0 20px 20px;
  overflow: hidden;
}

.startPage .cards section header{
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  border-left: 20px solid #c9c9c9;
  padding-left: 25px;
  padding-top: 30px;
  font-size: 1.5em;
}

.startPage .no-wrap{
  white-space: nowrap;
}
.startPage .cards section .card-content{
  padding-top:35px;
}

.startPage .cards section .card-content ul{
  margin-top: 0.5em;
  /*padding-left: 30px;*/
}

.startPage .cards .card-1 {
  grid-area: card-1;
}

.startPage .cards .card-2 {
  grid-area: card-2;
}

.startPage .cards .card-3 {
  grid-area: card-3;
}

.startPage .cards .card-4 {
  grid-area: card-4;
}

.startPage .discipline-cards{
  display:grid;
  /*grid-template-columns: repeat(7, 1fr);*/
  grid-template-columns: repeat(4, 1fr); /* dwa wiersze, pk */
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin: 30px 0;
}

.startPage .discipline-cards .discipline-card{
  font-family: 'Montserrat', sans-serif;
  /*background-color: #8a2432;*/
  padding: 8px;
  color: white;
  font-size: 0.84rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center;
  justify-content: center;
  min-height: 28px; /* ta sama wysokość, pk */
}

.startPage .discipline-cards .discipline-card a{
  color: white !important;
}

.startPage .discipline-cards .discipline-card header{
  display:none;
  font-weight: 600;
  font-size: 1.6em;
  margin-bottom: 10px;
}

@media (max-width: 1264px) {
  .startPage .discipline-cards{
    grid-column-gap: 10px;
  }
}

@media (max-width: 840px) {

  .startPage .discipline-cards{
    grid-row-gap: 10px;
    grid-template-columns: repeat(4, 1fr);

  }
}

.footer-content {

}
.footer-content .upwr-logo{
  height: 40px;
}

.omega-with-footer .powered-by-container .poweredBy{
  margin-top: -62px;
}
